		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 10:34:33
*/


.gallery-feature-on {
  overflow: hidden;
  width: 650px;
  position: relative;
  padding-bottom: 10px;
  padding-top: 10px;
  background: #000000;
}
  .gallery-feature-on .viewport {
    width: 999999px;
    height: 81px;
  }
    .gallery-feature-on .viewport ul {
      float: left;
      list-style: none;
    }
    .gallery-feature-on .viewport ul, 
    .gallery-feature-on .viewport li {
      padding: 0;
      margin: 0;
    }

.gallery-viewer {
  background: #000000;
  overflow: hidden;
  height: 450px;
  position: relative;
}
  .gallery-viewer img {
    height: 400px;
  }

.gallery-viewer .fader-holder {
  position: absolute;
}
.gallery-viewer .fader {
  width: 999px;
  height: 999px;
  background: #000000;
}
.gallery-viewer .image-holder {
  text-align: center;
}
.gallery-viewer .gallery-hide {
  display: none;
}

.gallery-feature-on .panels {
  float: left;
  display: inline;
}

.gallery-feature-on .panel {
  background: none repeat scroll 0 0 transparent !important;
  display: inline;
  float: left;
  padding: 0 !important;
}
  .gallery-feature-on .panel img {
    height: 75px;
  }

.gallery-feature-on .image-holder h5, 
.gallery-feature-on .image-holder p,
.gallery-feature-on .panel h5, 
.gallery-feature-on .panel p {
  display: none;
  position: absolute;
}

.gallery-feature-on .comment p {
  /* font-size: 80%; */
}

.gallery-feature-on img {
  margin: 0;
  padding: 0;
}

.gallery-feature-on .panel img {
  border: 3px solid #000000;
  cursor: pointer;
  float: left;
}

.gallery-feature-on .active img {
  border: 3px solid #25589D;
  cursor: pointer;
}

.gallery-viewer .comment {
  position: absolute;
  bottom: 0px;
  background: #000000;
  width: 400px;
  text-align: left;
  padding: 10px;
}

.gallery-viewer h5, 
.gallery-viewer p {
  color: #FFFFFF;
  margin: 0;
}

.gallery-control {
  float: left;
}

.gallery-control ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  float: left;
  position: absolute;
  right: 20px;
  z-index: 100;
  top: 420px;
}
  .gallery-control ul li {
    background: none repeat scroll 0 0 transparent !important;
    display: inline;
    float: left;
    margin: 0 0 0 10px;
    padding: 0 !important;
  }

.gallery-control li a {
  border-bottom: 0 none;
  cursor: pointer;
  display: block;
  height: 18px;
}
  .gallery-control li a:hover {
    background-position: left bottom;
  }

.gallery-control .play a:hover {
  background-position: right bottom;
}

.gallery-control .first a {
  background: url(https://www.westernsydney.edu.au/__data/assets/image/0008/873359/controller-first.gif?v=0.2.1) no-repeat left top;
  width: 19px;
}

.gallery-control .prev a {
  background: url(https://www.westernsydney.edu.au/__data/assets/image/0008/873368/controller-prev.gif?v=0.2.1) no-repeat left top;
  width: 28px;
}

.gallery-control .pause a {
  background: url(https://www.westernsydney.edu.au/__data/assets/image/0006/873366/controller-pause.gif?v=0.2.1) no-repeat left top;
  width: 20px;
}

.gallery-control .play a {
  background: url(https://www.westernsydney.edu.au/__data/assets/image/0006/873366/controller-pause.gif?v=0.2.1) no-repeat right top;
  width: 20px;
}

.gallery-control .next a {
  background: url(https://www.westernsydney.edu.au/__data/assets/image/0011/873362/controller-next.gif?v=0.2.1) no-repeat left top;
  width: 28px;
}

.gallery-control .last a {
  background: url(https://www.westernsydney.edu.au/__data/assets/image/0010/873361/controller-last.gif?v=0.2.1) no-repeat left top;
  width: 19px;
}